| PUMA 219 Portable University Model of the Atmosphere

- Main Page
- Data Types List
- Files

- Class List
- Data Types
- Data Fields

- All
- Functions/Subroutines
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- v
- w
- x
- y
- z

Here is a list of all data types members with links to the data types they belong to:

### - d -

- d : MapImageStruct
- damp : pumamod
- Data : ArrayStruct
- delt : pumamod
- delt2 : pumamod
- denergy : pumamod
- dentropy : pumamod
- DimX : PixStruct , ArrayStruct
- DimY : PixStruct , ArrayStruct
- DimZ : ArrayStruct
- disp : pumamod
- dla : pumamod
- dorox : pumamod
- doroxs : pumamod
- doroy : pumamod
- doroys : pumamod
- dsigma : pumamod
- dt : pumamod
- dtep : pumamod
- dtns : pumamod
- dtrop : pumamod
- dttrp : pumamod
- dtyod1 : pumamod
- dtyod3 : pumamod
- dtyod5 : pumamod
- dtyod7 : pumamod
- dtyod8 : pumamod
- dtyod9 : pumamod
- dtzz : pumamod
- dvdiff : pumamod